PHP 5.0

Alles, was PHP betrifft, kann hier besprochen werden.

PHP 5.0

Postby skAter » 17. October 2004 14:04

Hi,
Gibt es eine (einfache) Möglichkeit, die neuste Version von XAMPP (auf Windows) auf php 4.3.7 "downzugraden"? Denn ich bräuchte Xampp nur für ein phpBB-Forum (phpBB 1.5 plus), das ja php 5.0.2 nicht unterstützt. Wäre nett, wenn mir jemand einen Tipp geben könnte..
..:: | skate or die | ::..
skAter
 
Posts: 4
Joined: 11. October 2004 13:10
Location: Zürich

Postby PF4 » 17. October 2004 14:39

Zu 4.3.7 ned aber 4.3.9
php_switch.bat
oder lampp php4/php5


PS: Die Readme kann man lesen !
PF4
 
Posts: 528
Joined: 10. March 2003 09:15

Postby skAter » 17. October 2004 15:26

okay danke! habs wohl in der readme übersehen. das forum läuft nun.
..:: | skate or die | ::..
skAter
 
Posts: 4
Joined: 11. October 2004 13:10
Location: Zürich


Return to PHP

Who is online

Users browsing this forum: No registered users and 3 guests